RubyGems Navigation menu

json_api_client 0.6.0

Build client libraries compliant with specification defined by jsonapi.org

Gemfile
          gem 'json_api_client', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install json_api_client
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,504

For this version 177

Show all versions (18 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.6.0 - October 7, 2014 (15 KB)
  2. 0.5.1 - August 26, 2014 (15 KB)
  3. 0.5.0 - August 26, 2014 (15 KB)
  4. 0.4.0 - August 25, 2014 (14 KB)
  5. 0.3.1 - June 23, 2014 (12.5 KB)
Show all versions (18 total)

Development Dependencies: